{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-11-28 13:31:39 -0600"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2023-11-28 13:31:39 -0600"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2023-11-28 13:31:39 -0600"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:nether_wastes": "2023-11-28 13:31:40 -0600",
      "minecraft:basalt_deltas": "2023-11-28 13:31:55 -0600",
      "minecraft:warped_forest": "2023-11-28 13:31:49 -0600"
    },
    "done": false
  },
  "DataVersion": 3465
}